.box-nama {
    height: 200px;
    margin-top: 4%;
    margin-right: 2%;
}

#welcoming-detail-event {
    background: url("/static/img/online-event.jpg");
    display: flex;
    height: 60vh;
    align-items: center;
    justify-content: center;
}

.detail-event-title {
    font-weight: bold;
    font-size: 36px;
    color: #079211;
    text-align: center;
    padding-bottom: 3%;
}

.under-event-title {
    font-size: 18px;
    font-weight: bold;
    color: #FFFBFB;
}

.seputar-kami {
    background-color: #000;
    padding-top: 15%;
    padding-bottom: 15%;
}

.booking {
    background-color: #04000d;
    padding-top: 8%;
    margin: auto;
    padding-bottom: 10%;
}